httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: [users@httpd] Apache 2.2.6 Compile Error: --with-expat
Date Wed, 31 Oct 2007 20:57:28 GMT
Stusynski, Dan wrote:
> Greetings list,
> 
> I'm having an issue I can't seem to resolve when compiling Apache 2.2.6
> on both Sun Solaris 10 and AIX 5.3 machines with the expat library. I'm
> running into a break when configuring with expat. The compile error is
> below and appears solely related to expat. As such, I tried to compile
> after I remove the --with-expat configure statement and everything
> compiles fine.

You are telling it to look at an /external/ expat, so it's not going to
any effort at all to help you get that built, and can't find the finalized
headers.  Did you mean --with-expat=builtin perhaps?



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message